#ifndef PQ_ASSICBRHELP_H
#define PQ_ASSICBRHELP_H

#include <QByteArray>

namespace PQ {

class AssicBrHelp
{
public:
    AssicBrHelp();
    virtual ~AssicBrHelp();

    void readed(const QByteArray & data);
protected:
    virtual void doHandle(const QByteArray & data) = 0;
private:
    QByteArray m_inbuffer;
};

}

#endif // ASSICBRHELP_H
